@charset "utf-8";
/* CSS Document */

/*--------------- 共通 ---------------*/

/*---------- フォント ----------*/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

.nav--header-btn{
	display:none;
}

body{
	font-family: 'Noto Sans JP';
	color:#5a5a5a;
}

p,
div{
	line-height:2.0;
}

a{
	text-decoration:none;
}

img{
	max-width: 100%;
	vertical-align: bottom;
}

#contents_area{
	padding-top: 60px;
}

.sub_title1{
	font-size:20px;
	font-weight: 500;
	letter-spacing:3px;
	padding: 0 0 20px;
}
.sub_title2{
	font-size:30px;
	font-weight: 500;
	letter-spacing:2px;
	padding:30px 0;
}
.inner{
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	box-sizing: border-box;
    padding: 0px 20px;
}

#header_top .drawer-hamburger{
	display: none;
}


.contents-title {
    font-size: 50px;
    font-family: 'Futura-Boo';
    line-height: 1;
	color:#5a5a5a;
}

.contents-subtitle {
    font-size: 45px;
    font-family: 'Futura-Boo';
    line-height: 01;
}

.white{
		color:#fff;
}

/*--------------- ヘッダー ---------------*/
header{
	position: fixed;
	width: 100%;
	z-index: 9999;
}

header h1{
	display:inline-block;
}

header .w{
	font-size:12px;
	margin-top:10px;
	margin-left:5px;
	margin-bottom:-45px;
	vertical-align:bottom;
}
header span{
	font-size:12px;
	margin-top:10px;
	margin-left:5px;
	vertical-align:bottom;
}

#header_top{
	background: #ffffff;
	padding: 10px 0;
}

#header_top > div:first-child{
	position: relative;
	width: 95%;
	max-width: 1080px;
	margin: 0 auto;
}
#header_top > div:first-child .lang {
	position: absolute;
	right: 10px;
	top: 10px;
}
#header_top > div:first-child .lang a {
	font-size: 13px;
	color: #5a5a5a;
	margin-left: 1em;
	padding-bottom: 0.2em;
}
#header_top > div:first-child .lang a.current,
#header_top > div:first-child .lang a:hover {
	color: #999;
	border-bottom: 3px solid #999;
}

#top_nav{
	background-color: rgba(0,0,0,0.5);
}

#top_nav ul{
	max-width: 1080px;
	margin: 0 auto;
	display: flex;
}

#top_nav > ul li{
	position:relative;
	width:100%;
	transition:0.5s;
}

#top_nav > ul li:hover{
	background-color:rgba(0,0,0,0.5);
}

#top_nav > ul a{

	display: block;
    transition: 0.5s;
    color: #fff;
    font-family: 'Futura-Boo';
    text-align: center;
    font-size: 21px;
    line-height: 1;
    padding: 20px 0 18px;
    vertical-align: text-top;
	letter-spacing: 1.3px;
}
/* 22/06/10　mm コメントアウト*/
/* #TF{position:relative ;top:-20px; right:-55%;} */
/* 22/06/10　mm 追記*/
#TF{
position: relative;
    /* top: -30px;*/
	top:-20px;
    right: -30%;
    display: inline-flex;
}

#TF img:hover{position:relative ;top:-2px; right:-2px;}

/* 非表示ナビ */
#top_nav > ul .hide_nav{
	display: flex;
    flex-wrap: wrap;
    position: absolute;
    left: 0px;
    top: 0;
    bottom: 0px;

    opacity: 0;
    transition: 0.5s;
	    overflow: hidden;
    height: 0;

}

#top_nav > ul .hide_nav li{
	background-color: rgba(0,0,0,0.5);
	font-size:14px;
}

#top_nav > ul .hide_nav li:hover{
	background-color:rgba(0,0,0,0.8);
}

#top_nav > ul .hide_nav li a {
   padding: 20px 0;
    margin: 0 5px;
    font-size: 14px;
    text-align: left;
}

#top_nav > ul .hide_nav li:first-child a{
	border-top:1px solid #fff;
}

#top_nav > ul li:hover .hide_nav{
	display: flex;
    flex-wrap: wrap;
    opacity: 1;
    top: 74px;
	    height: 100%;
		    overflow: visible;
}

span.under-text-ja {
    display: block;
    font-size: 10px;
    margin-top: 5px;
}

/*--------------- トップページ ---------------*/
#top_img{
	position: relative;
}

#top_img img:last-child{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
	width: 350px;
}


#slide{
	position: relative;
}

#slide img:last-child{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
	width: 350px;
}


#slide_sp{
	position: relative;
}

#slide_sp img:last-child{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
	width: 350px;
}

.detail_btn1{
	color:#5a5a5a;
	font-weight:500;
	display: inline-block;
	border: 1px solid #5a5a5a;
	width: 230px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	transition:0.5s;
}

.detail_btn1:hover{
	background:#5a5a5a;
	color:#fff;
}

.detail_btn2{
	font-weight:500;
	display: inline-block;
	border: 1px solid #ffffff;
	width: 230px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	transition:0.5s;
}

.detail_btn1 img,
.detail_btn2 img{
	vertical-align: middle;
}


/*---------- カタログ ----------*/
#catalog{
	background-image: url(../img/top/category01_back_pc.png);
	height: auto;
	padding: 100px 0;
	background-attachment: fixed;
	color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	align-items: center;
	text-align: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
}

#catalog .sub_title1 + p{
	font-size: 30px;
	font-weight: 500;
}

#catalog_btn{
	margin-top: 50px;
	display:flex;
	justify-content:space-between;
}

#catalog_btn a:first-child{
	margin-right:5px;
}

.HeaderTitlte {
    display: contents;
}
.Header {
    display: flex;
}
/*---------- ものづくりの仲間　22/06/29森田追加 ----------*/
.monozukuri {
    display: inline-grid;
    line-height: normal;
}


h1.monozukuri {
    font-size: initial;
}
a.monozukuri {
    font-size: initial;
}

/*---------- アバウト ----------*/
#about{
	/* background-image: url(../img/top/category02_back.png);*/
	/*23/02/08 morita コメントアウト*/
/*
    background-image: url(../img/top/category02_back2.png);
	height: 870px;
	background-attachment: fixed;
	background-position: right;
	background-repeat: no-repeat;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;	
*/
    background-image: url(../img/about-biz/top-catering-beauty.jpg);
	height: 800px;
	background-attachment: fixed;
	background-position: right;
	background-repeat: no-repeat;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;	

}

#about_box {
    width: 50%;
}

#about_box .detail_btn1{
	margin-top:80px;
}

/*---------- TimeFlamer ----------*/
#Time_F{
	/*background-image: url(../img/top2/TimeF_bg2.png);*/
        background-image: url(../img/top2/top-timeframer-center@2x.jpg);
	/*background-color: rgba(108,187, 90, 1.0);*/
	height: 400px;
	background-attachment: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
	background-size: contain;
}


#Time_F_box {
	    width: 50%;
/*			color:white;*/
	}


#Time_F_box .detail_btn1{
	margin-top:80px;
/*	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);*/
}

/*---------- ワコウの開発力 ----------*/
#develop{
	background-image: url(../img/top/category03_back.png);
	height: auto;
	padding: 100px 0;
	color: #fff;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	align-items: center;
	text-align: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
}

.top_ul{
	display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#develop h3{
	margin-top:70px;
}

div_water_repellency_img{
	width:500;
	height:375px
}

/* ホバーエフェクト */
.develop_box{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    opacity: 0;/*---------- リンク直す場合値を0に ----------*/
    z-index: 11;
    transition: all 0.5s;
}

.develop_box div{
	color:#fff;
    display: table;
    width: 97%;
    height: 95%;
    transition: all 0.5s;
    margin: 0 auto;
    border: 1px solid #fff;
    margin: 1.5% auto;
}

.develop_box p{
    display: table-cell;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}

.develop_box strong{
	font-weight: 500;
	font-size: 18px;

    display: block;
    position: relative;
    line-height: 1.2;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    transition: all 0.5s;
}

.top_ul a:hover .develop_box strong{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.develop_box span{
	font-weight:500;
	display: block;
	border: 1px solid;
	width: 140px;
	margin: 40px auto 0;
	font-size: 14px;
	height: 40px;
	line-height: 40px;

	-webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
	display: block;
	transition: all 0.5s;
}

.develop_box span.cs {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    display: block;
    transition: all 0.5s;
    border: 0px solid;
    line-height: 1.5;
    height: auto;
    margin: 0 auto;
    font-family: 'Futura-Boo';
    font-size: 20px;
    width: 90%;
}


.top_ul a:hover .develop_box span{
	-webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.top_ul a:hover .develop_box{
	opacity:1;

}

.top_ul li{
	position: relative;
    overflow: hidden;
    transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	width: 31.483%;
}

.top_ul.professional li {
    width: 23.683%;
}

.top_ul a{
	display:block;
}

.top_ul a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;/*---------- リンク直す場合値を0に ----------*/
    z-index: 10;
    transition: all 0.5s;
}

.top_ul a:hover:before{
	opacity:0.7;
}


a.disabled{
    pointer-events: none;
}

/*---------- 事業2ボックス ----------*/
#business_box{
	display:flex;
}

#business_box .detail_btn2{
	margin-top:70px;
}

#salon_business,
#wear_business{
	width: 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
}

#salon_business a,
#wear_business a{
	display:block;
	/*23/02/08 moritaコメントアウト*/
	/* min-height:790px;*/
	min-height:610px;
}

#salon_business a::before{
	/*---------- 21/06/04morita修正 ----------*/
	/*もと　background-image:url(../img/top/category04-bot.png),url(../img/top/category04-a_back.png); */
	/*23/02/08 moritaコメントアウト*/
/*	background-image:url(../img/top/category04-bot.png),url(../img/top/category04-a_back2.png); */
    /*background-image: url(../img/top/category04-bot.png),url(../img/top2/top-beauty.jpg);*/
/*23/02/22*/
/*   background-image: url(../img/top/category04-bot.png),url(../img/top2/top-beauty-pc.jpg);*/
    background-image: url(../img/top/category04-bot.png),url(../img/top2/top-beauty-sp-adjustment.jpg);
	background-position:top left,center center;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	-webkit-transform: scale(1) rotateZ(0);
	transform: scale(1) rotateZ(0);
	-webkit-transition: all 3s;
	transition: all 3s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
}

#wear_business a::before{
    /*---------- 21/06/04森田修正 ----------*/
	/*background-image:url(../img/top/category04-bot.png),url(../img/top/category04-b_back.png);*/
	/*23/02/08 moritaコメントアウト*/
	/*background-image:url(../img/top/category04-bot.png),url(../img/top/category04-b_back3.png);*/
/*23/02/22*/
/*    background-image: url(../img/top/category04-bot.png),url(../img/top2/top-catering-pc.jpg);*/
    background-image: url(../img/top/category04-bot.png),url(../img/top2/top-catering-sp-adjustment.jpg);		
	background-position:top left,center center;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	-webkit-transform: scale(1) rotateZ(0);
	transform: scale(1) rotateZ(0);
	-webkit-transition: all 3s;
	transition: all 3s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
}

#salon_business a:hover .detail_btn2,
#wear_business a:hover .detail_btn2{
	background:#fff;
	color:#5a5a5a;
}


#salon_business a:hover::before,
#wear_business a:hover::before{
	-webkit-transform: scale(1.05) rotateZ(-1deg);
	transform: scale(1.05) rotateZ(-1deg);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: hidden;
}

.box_inner{
	position: absolute;
	width: 95%;
	max-width: 500px;
	color: #fff;
	top: 30%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}



/*---------- ニュース ----------*/
#news{
	background-image: url(../img/top/category05_back.png);
	height: auto;
	padding: 100px 0;
	color:#5a5a5a;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
}

#news_list {
    width: 100%;

    margin: 0 auto;
}

#news_list a{
	color: #5a5a5a;
}

#news_list a:hover{
	text-decoration: underline;
}

.news-box {
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    border-top: 2px solid #3c3c3c;
    margin-bottom: 40px;
	padding: 0 20px;
    box-sizing: border-box;
}


#news th{
	    padding: 15px 0;
    background-image: linear-gradient(to right, #b9b9b9, #b9b9b9 4px, transparent 4px, transparent 0px);
    background-size: 7px 1px;
    background-position: bottom;
    background-repeat: repeat-x;
    width: 26%;
    text-align: left;
}

#news td{
	background-image: linear-gradient(to right, #b9b9b9, #b9b9b9 4px, transparent 4px, transparent 0px);
    background-size: 7px 1px;
    background-position: bottom;
    background-repeat: repeat-x;
	padding:15px 0 15px 0;
	width: 65%;
}

.cate{
	color: #ffffff;
	font-size: 12px;
	width: 160px;
	display: inline-block;
	text-align:center;
	margin:0 0px 0 20px;
}

.cate1{
	background: #ff86b3;
}

.cate2{
	background: #6ebbed;
}

.news {
    background: #76e59a;
}

.riyou{
	background: #ff86b3;
}

.ketarinng{
	background: #6ebbed;
}


/*---------- WFP ----------*/
.wfp h1{
	font-weight:bold;
	font-size:2em;
	font-family:sans-serif;
	}
.WFP{
	height:55px;}
/*.wis{border:solid 1px blue;
	padding:10px;
	font-size:14px;
	font-weight:bold;
	font-family:sans-serif;
	position:relative;
	top:-10px;
	color: blue;
	border-radius:5px;}

.wis:hover{
		background-color:#AAAAFF;
	}
*/
/*--------------- フッター ---------------*/
footer{
	background:#787878;
	color:#fff;
	font-size:13px;
	padding:30px 0 20px;
}

footer h4{
	font-size:16px;
	border-bottom:1px solid #fff;
}

#footer_box{
	width: 95%;
	max-width:1080px;
	margin:0 auto;
}

#footer_nav{
	display:flex;
}

#footer_nav a{
	color:#fff;
}

#footer_nav > div{
	flex:1;
}

#footer_nav > div:not(:last-child){
	margin-right:10px;
}

#footer_bottom{
	margin-top:40px;
	display:flex;
	justify-content:space-between;
	align-items: center;
}

#footer_add{
	display:flex;
	align-items: center;
}

#footer_add > div:first-child{
	margin-right:20px;
}

h4.fotter-about {
    margin-bottom: 20px;
}

.footer_adress {
/*23/02/08
    width: 20%;
    margin: 0 10px;
*/
	width: 22%;
    margin: 0 5px;
}

.footer_adress h5 {
    border-bottom: 1px solid #fff;
    padding-bottom: 6px;
    margin-bottom: 8px;
}

h5.sub_fotter_title {
    margin-top: 10px;
    padding-bottom: 1px;
}
/*--------------- 下層共通 ---------------*/


div#kasou_top_img {
    position: relative;
	width: 100%;
    height: 360px;
    background-image: url(../img/company/main_pc.jpg);
    background-position: center;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    background-size: cover;
}


#kasou_top_img .cover_img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
/*2020/11/19 モリタ */
/*    margin: auto; */
    margin: 120px auto;
    z-index: 1;
    width: 350px;
	    padding: 0 20px;
    box-sizing: border-box;
}

section#white_area {
    height: auto;
    padding: 80px 0;
}


div#kasou_top_gure {
    position: relative;
    width: 100%;
    height: 360px;
    background: #f5f5f5;
    border-bottom: 2px solid #5a5a5a;
}



div#kasou_top_gure .cover_img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
/*2020/11/19 モリタ */
/*    margin: auto; */
    margin: 120px auto;
    z-index: 1;
    width: 240px;
    padding: 0 20px;
    box-sizing: border-box;
}

/*キャンペーン用ランディングページ*/

#campaign_20-3:before{
	  content:"";
	  display:block;
	  position:fixed;
	  top:0;
	  left:0;
	  z-index:-1;
	  width:100%;
	  height:100%;
	  background:url(https://wako-clothing.jp//wordpress/wp-content/themes/sugersugerbaby/img/campaign/campaign_back.jpg) center no-repeat;
	  background-size:cover;
	}
#campaign_20-3 div.wrap
	{width:100%;
		margin:0px;
		padding:10px;
		}

div p span{color:red;}
.red{
	color:red;}
.red1{
	color:red;
	margin-top:10px;
	border-bottom:solid 1px red;
	line-height:15px;
	font-weight:bold;}

.red_box{color:white;
	background-color:red;
	display:inline-block;
	size:0.8rem;}

div.product {
overflow:hidden;
z-index:-200;
background-color:#fff6e9;
font-family: serif;
margin:10px 0px;}

div.product div {
	max-width:960px;}

.serif {
	font-family: serif;}
.mainV {
	height: 180px;
	margin-top:120px;}
.mainV img{
	width:auto;
	height:50px;}
.campaign1{
	position:
	relative;
	top:10px;
	padding-top:30px;
	line-height:40px;
	font-size:30px;
	font-family: serif;
	text-shadow: 0 0 20px #fff;
	color: #000000;}
.subtitle {
	text-align:center;
	font-family:serif;
	margin-bottom:20px;}
.days{
	color:red;
	font-family:sans-serif;
	font-size:25px;
	font-weight:bold;
	margin:0px;}
.jouken{margin-bottom:15px;}
#campaign_20-3 h2 {
	font-size:25px;
	font-weight:bold;
	color:orange;
	font-family:sans-serif;}
.proimg{
	width:100%;}
.protxt{
	width:100%;
	padding-left:5%;
	padding-top:10px;}
.protxt img{
	margin-bottom:20px;}
.proprice{
	font-size:15px;
	font-weight:bold;
	margin-top:0px;}
.provalue{
	font-size:40px;
	font-weight:bold; }
.namepoint{
/*2020/09/03	z-index:;*/
	height:65px;
	margin-bottom:30px;
	padding-left:1em;
	background: -moz-linear-gradient(left, #FFF 50%, rgba(255,255,255,0.2));
	background: -webkit-linear-gradient(left, #FFF 50%, rgba(255,255,255,0.2));
	background: linear-gradient(to right, #FFF 50%, rgba(255,255,255,0.2));
}
.form{
	margin:40px auto;
	padding:40px 0;
	clear:both;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;}
.form img{
	width:50%;}
.formP{
	width:47%;
	float:right;
	margin-left:3%;
	font-size:10px}
.form p{
	font-size:15px;
	font-weight:bold;
	color:red;
	line-height:20px;}
.formbutton{
		border:solid 2px #f08080;
		background-color:white;
		color:#f08080;
		font-weight:bold;
		text-align:center;
		font-size:12px;
		margin:auto; height:40px;
		width:120px;
		padding-top:20px;}
.formbutton:hover{
		color: white;
		background-color:#f08080;
	}

.pro1{
	background:url(https://wako-clothing.jp/wordpress/wp-content/themes/sugersugerbaby/img/campaign/2003pro1.png) no-repeat;
	background-position:right top;
	opacity:0.8;}
.pro2{
	background:url(https://wako-clothing.jp/wordpress/wp-content/themes/sugersugerbaby/img/campaign/2003pro3.png) no-repeat;
	background-position:left top;
	opacity:0.8;}
.pro3{
	background:url(https://wako-clothing.jp/wordpress/wp-content/themes/sugersugerbaby/img/campaign/2003pro2.png) no-repeat;
	background-position:right top;
opacity:0.8;}

@media screen and (min-width: 769px){
	/*---------- 共通 ----------*/

.sp_br{display: none;}
.red1{color:red; margin-top:10px; border-bottom:solid 1px red;line-height:15px; font-weight:bold;}

.red_box{
	color:white;
	background-color:red;
	display:inline-block;
	size:0.8rem;}

div.product {
	overflow:hidden;
  background-color:#fff6e9;
/*2020/09/03	height:#;*/
	font-family: serif;
	padding:0px;
	margin:20px 0px;}

.mainV {position: relative; height: 150px; margin-top:200px;}
.mainV img{width:auto; height:100px;}
h1 .mainV  {position: absolute; bottom: 40px; right: 0px;}
.campaign1{font-size: 50px;font-family: serif; text-shadow: 0 0 20px #fff; color: #000000;}
.subtitle {text-align:center; font-family:serif; margin-bottom:20px;}
.days{color:red; font-family:sans-serif; font-size:30px; font-weight:bold; margin-bottom:0px;}
.jouken{margin-bottom:5px;}
#campaign_20-3 h2 {font-size:35px; font-weight:bold; color:orange; font-family:sans-serif;}
.proimg{
	width:45%;
	position: relative;
	bottom: 10px; }
.protxt{
/*2020/09/03	width:45%; padding-left:; padding-top:40px;}*/
	width:45%; padding-top:40px;}	
.protxt img{
	margin-bottom:30px;}
.proprice{
	font-size:20px;
	font-weight:bold;
	margin-top:80px;}
.provalue{
	font-size:50px;
	font-weight:bold; }
.form{margin:40px auto; padding:40px 0; clear:both; border-top:solid 1px #000;border-bottom:solid 1px #000;}
.form img{width:45%;}
.formP{
	width:45%; float:right; margin-left:3%;
}
.form p{
	font-size:20px; font-weight:bold; color:red; margin-bottom:100px;
}
.left{float:left;
}
.right{float:right;
}
}

@media screen and (max-width: 768px)
{

.HeaderTitlte {
    display: block;
}

	/*---------- 共通 ----------*/
.pc_br{display: none;}

.formbutton{
border:solid 2px #f08080;
background-color:white;
color:#f08080;
font-weight:bold;
text-align:center;
font-size:10px;
margin:auto;
height:40px;
width:120px;
padding-top:20px;}

.pro1{
	background:url(https://wako-clothing.jp/wordpress/wp-content/themes/sugersugerbaby/img/campaign/2003pro1.png) no-repeat;
	background-position:right top;
	padding:20px;}
.pro2{
	background:url(https://wako-clothing.jp/wordpress/wp-content/themes/sugersugerbaby/img/campaign/2003pro3.png) no-repeat;
	background-position:left top;}
.pro3{
	background:url(https://wako-clothing.jp/wordpress/wp-content/themes/sugersugerbaby/img/campaign/2003pro2.png) no-repeat;
	background-position:right top;}
/*	.namepoint{
		height:45px;
		margin-bottom:30px;
		padding-left:1em;
}*/

}

#formWrapper{margin:auto;
							max-width:960px;
							margin:10vw;
						}

#formWrapper form label{
	font-size:12px;
}

#formWrapper{margin:auto;
							max-width:960px;
							margin:10vw;
						}

#formWrapper form label{
	font-size:12px;
}

@media screen and (min-width: 481px)
{

#business_box{
  margin: 0px;
}
}

@media screen and (max-width: 480px)
{

#business_box{
  margin: 120px 0px 0px 0px;
}
}